 
@media only screen and (max-device-width: 767px) {
	* {
		-webkit-text-size-adjust: 300%;
		-moz-text-size-adjust: 300%;
		-ms-text-size-adjust: 300%;
		text-size-adjust: 300%;
	}
}


body {
	font-family: -apple-system, "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	background-color: #ffffff;
	color: #333333;
	line-height: 150%;
	margin-top: 32px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10%;
	padding-right: 10%;
}

.monospaced {
	font-family: "Consolas", "Courier New", monospace;
	font-size: 1.5em;
	font-weight: 300;
	color: #333333;
	line-height: 150%;
}

.large {
	font-size: 3em;
}

.small {
	font-size: 0.75em;
}


.emph {
	color: #000000;
	font-weight: 500;
}


a {
	text-decoration: none;
	color: #151515;
	border-bottom: 1px dotted #151515;
}

a:hover {
	color: #000000;
	border-bottom: 1px solid #000000;
}

#twitter {
	color: rgb(0, 154, 235);
}

#adn {
	color: rgb(109, 108, 111);
}

#tumblr {
	color: rgb(42, 67, 97);
}

#facebook {
	color: rgb(42, 69, 136);
}

#gplus {
	color: rgb(212, 57, 43);
}

#linkedin {
	color: rgb(0, 82, 136);
}

#email {
	color: rgb(175, 0, 5);
}

#reddit {
	color: rgb(253, 44, 8);
}

#steam {
	color: rgb(60, 90, 26);
}

#instagram {
	color: rgb(167, 68, 149);
}

#oldinstagram {
	color: rgb(57, 99, 138);
}

#chronicles {
	background-color: #0b131a;
	color: #dbdbdb;
	bottom-border-color: #dbdbdb;
}

#onmymind {
	background-color: #190101;
	color: #ffffff;
	bottom-border-color: #ffffff;
}

#adwords {
	color: #20975f;
}

.googleBlue {
	color: rgb(77,133,242);
}

.googleRed {
	color: rgb(234,61,54);
}

.googleYellow {
	color: rgb(250,189,39);
}

.googleGreen {
	color: rgb(51,170,89);
}

#socialfactor {
	color: rgb(31,187,220);	
}

.analytics1 {
	color: #f68817;
}

.analytics2 {
	color: #c6410e;
}

#bing {
	color: #008373;
}

.doubleclick1 {
	color: #a5de00;
}

.doubleclick2 {
	color: #349345;
}

#gemini {
	color: #5400b9;
}